<h2>{{list[0].name}}</h2>
<p>link: <a href="{{list[0].url.replace('8080/wish_list', '4200')}}">{{list[0].url.replace("8080/wish_list", "4200")}}</a></p>
<ul class="row border">
  <li class="border" *ngFor="let wish of list[0].list">
    <h3>{{wish.name}}</h3>
    <img src="{{wish.image}}" class="icone">
    <p>{{wish.depiction}}</p>
    <p>{{wish.price}}€</p>
  </li>
</ul>
